<?xml version="1.0" encoding="windows-1251" ?>
<string_table>
	<string id="st_af_medusa_name">
		<text>"Medúza"</text>
	</string>
	<string id="st_af_medusa_descr">
		<text>Tento gravitační artefakt absorbuje radioaktivní částice a snižuje účinky radiace na tělo. V Zóně velmi běžný.</text>
	</string>
	<string id="st_af_cristall_flowe_name">
		<text>"Kamenný květ"</text>
	</string>
	<string id="st_af_cristall_flowe_descr">
		<text>Kámen deformovaný extrémními gravitačními silami získal zvláštní schopnost mírně chránit před psionickými emisemi. Je radioaktivní.</text>
	</string>
	<string id="st_af_night_star_name">
		<text>"Noční hvězda"</text>
	</string>
	<string id="st_af_night_star_descr">
		<text>Tento zářící artefakt vytváří lokální pole snížené gravitace. Zmenšuje váhu batohů, pokud je umístěn na nich. Často používán pro zvýšení nosnosti. Radioaktivní.</text>
	</string>
	<string id="st_af_vyvert_name">
		<text>"Křivák"</text>
	</string>
	<string id="st_af_vyvert_descr">
		<text>Bizarně tvarovaný artefakt vytvořený extrémními gravitačními silami. Funguje jako houba, absorbující radioaktivní částice. Artefakt chrání jak před vnější radiací, tak před radiací, která se už dostala do těla.</text>
	</string>
	<string id="st_af_gravi_name">
		<text>"Gravi"</text>
	</string>
	<string id="st_af_gravi_descr">
		<text>Artefakt vytvořený z kovových částí vystavených extrémním gravitačním sílám. Vytváří antigravitační pole a umožňuje tak nosit větší náklady. Radioaktivní.</text>
	</string>
	<string id="st_af_gold_fish_name">
		<text>"Zlatá rybka"</text>
	</string>
	<string id="st_af_gold_fish_descr">
		<text>Tento artefakt vzniká jako výsledek superinterakce gravitačních polí. Sám o sobě vytváří směrové gravitační pole a značně zvyšuje schopnosti přenášet těžký náklad, proto je zřejmě tak žádán. Vyzařuje radioaktivitu.</text>
	</string>
	<string id="st_af_blood_name">
		<text>"Kamenná krev"</text>
	</string>
	<string id="st_af_blood_descr">
		<text>Deformovaný zarudlý objekt vzniklý stlačenými podivně pokroucenými a polymerizovanými útržky rostlin, půdy a kostí. Dokáže částečně neutralizovat chemické jedy. Vyzařuje radioaktivitu.</text>
	</string>
	<string id="st_af_mincer_meat_name">
		<text>"Masová kulička"</text>
	</string>
	<string id="st_af_mincer_meat_descr">
		<text>Organický artefakt vzniklý z fosilizovaných mutovaných zvířecích tkání. Vypouští slizkou tekutinu, která částečně neutralizuje účinky nebezpečných chemikálií. Vyzařuje radioaktivitu.</text>
	</string>
	<string id="st_af_soul_name">
		<text>"Duše"</text>
	</string>
	<string id="st_af_soul_descr">
		<text>Unikátní organický artefakt se stejně unikátními vlastnostmi. Zvyšuje rychlost regenerace lidského těla. Díky svému atraktivnímu vzhledu jde o ceněný sběratelský předmět. Vyzařuje radioaktivitu.</text>
	</string>
	<string id="st_af_fuzz_kolobok_name">
		<text>"Koblížek"</text>
	</string>
	<string id="st_af_fuzz_kolobok_descr">
		<text>Relativně vzácný a drahý artefakt, vznikající v chemicky aktivních oblastech. Velmi ceněn, protože dokáže zvyšovat zdraví organismu. Vyzařuje radioaktivitu.</text>
	</string>
	<string id="st_af_baloon_name">
		<text>"Bublina"</text>
	</string>
	<string id="st_af_baloon_descr">
		<text>Artefakt složený z několika dutých organických formací, vypouští plyn, který neutralizuje radioaktivní částice v těle. Jde o extrémně cenný artefakt.</text>
	</string>
	<string id="st_af_glass_name">
		<text>"Světluška"</text>
	</string>
	<string id="st_af_glass_descr">
		<text>Světluška vyzařuje neznámý typ energie, který značně zvyšuje regenerační schopnosti živých organismů. Někdy dokáže během pár sekund oživit i mrtvé. Vyzařuje radioaktivitu.</text>
	</string>
	<string id="st_af_fireball_name">
		<text>"Ohnivák"</text>
	</string>
	<string id="st_af_fireball_descr">
		<text>Ačkoli je ohnivák termální artefakt, nemusí se jeho majitel bát popálení. Artefakt je ceněn pro schopnost udržovat ve svém okolí teplotu 75 stupňů bez ohledu na okolní stav. Vyzařuje radioaktivitu.</text>
	</string>
	<string id="st_af_cristall_name">
		<text>"Krystal"</text>
	</string>
	<string id="st_af_cristall_descr">
		<text>Tento artefakt vzniká v anomálních Zónách s intenzivní termální aktivitou. Aktivně pohlcuje žár a zůstává na dotek chladný. Vyzařuje radioaktivitu.</text>
	</string>
	<string id="st_af_dummy_glassbeads_name">
		<text>"Máminy korálky"</text>
	</string>
	<string id="st_af_dummy_glassbeads_descr">
		<text>Termální povaha korálků už není tajemstvím, ale tvar artefaktu vědce stále mate. Artefakt vytváří emise, které zvyšují metabolismus živých bytostí a jejich regenerační schopnosti. Vyzařuje radioaktivitu.</text>
	</string>
	<string id="st_af_eye_name">
		<text>"Oko"</text>
	</string>
	<string id="st_af_eye_descr">
		<text>Tento artefakt připomínající lidské oko značně zvyšuje úroveň metabolismu nositele a zrychluje léčení zranění. Podle zkušených stalkerů přináší Oko štěstí. V každém případě přináší peníze. Vyzařuje radioaktivitu. </text>
	</string>
	<string id="st_af_fire_name">
		<text>"Plamen"</text>
	</string>
	<string id="st_af_fire_descr">
		<text>Tento vzácný artefakt vzniká v oblastech s intenzivní termální aktivitou. Vyzařuje silné infračervené záření, urychlující metabolismus a regeneraci zranění. Velmi cenný a ceněný artefakt, ale vyzařuje radioaktivitu.</text>
	</string>
	<string id="st_af_electra_sparkler_name">
		<text>"Jiskřič"</text>
	</string>
	<string id="st_af_electra_sparkler_descr">
		<text>Typický představitel elektrostatických artefaktů, dokáže vyrovnávat fluktuace v elektrickém poli. Vyzařuje radioaktivitu.</text>
	</string>
	<string id="st_af_electra_flash_name">
		<text>"Bleskovka"</text>
	</string>
	<string id="st_af_electra_flash_descr">
		<text>Díky krystalizovanému složení dokáže tento elektrostatický artefakt pohlcovat elektrické výboje a chránit svého nositele před výboji až 5000 voltů. Vyzařuje radioaktivitu.</text>
	</string>
	<string id="st_af_electra_moonlight_name">
		<text>"Měsíční světlo"</text>
	</string>
	<string id="st_af_electra_moonlight_descr">
		<text>Tento unikátní elektrostatický artefakt pod vlivem psionických vln rezonuje. Stalkeři se naučili vyladit artefakt tak, aby fungoval v opačné fázi než psionické vlny a tak je dokázal rušit. Vyzařuje radioaktivitu.</text>
	</string>
	<string id="st_af_dummy_battery_name">
		<text>"Baterka"</text>
	</string>
	<string id="st_af_dummy_battery_descr">
		<text>Původ tohoto objektu je vědeckou záhadou. Je jasné, že obsahuje dielektrické elementy, ale věda zatím neuspěla v odhalení podmínek, za jakých vzniká. Artefakt je v Zóně populární a ceněn pro své léčivé účinky. Vyzařuje radioaktivitu.</text>
	</string>
	<string id="st_af_dummy_dummy_name">
		<text>"Skořápka"</text>
	</string>
	<string id="st_af_dummy_dummy_descr">
		<text>Tento artefakt byl dřív považován za odpad bez užitečných vlastností. Vědci však nedávno zjistili, že pokud je artefakt udržován v kontaktu s lidským tělem, výborně stimuluje nervový systém a redukuje únavu. Vyzařuje radioaktivitu.</text>
	</string>
	<string id="st_af_ice_name">
		<text>"Sněžná vločka"</text>
	</string>
	<string id="st_af_ice_descr">
		<text>Na první pohled připomíná koblížek. Podle některých jde o koblížek, jehož schopnosti byly posíleny mocným elektrickým polem. Artefakt má vynikající elektrostimulační vlastnosti, značně zvyšující vitalitu nositele. Vyzařuje radioaktivitu.</text>
	</string>
</string_table>
